/* ************************************************************************************************
								Categories Page Styles
************************************************************************************************ */
.content_scene_cat {
  border-top: 5px solid #333;
  color: #d7d7d7;
  line-height: 19px;
  margin: 0 0 26px 0; }
  .content_scene_cat .content_scene_cat_bg {
    padding: 18px 10px 10px 42px;
    background-color: #464646 !important; }
    @media (max-width: 1199px) {
      .content_scene_cat .content_scene_cat_bg {
        padding: 10px 10px 10px 15px; } }
  .content_scene_cat span.category-name {
    font: 600 42px/51px "Open Sans", sans-serif;
    color: #fff;
    margin-bottom: 12px; }
    @media (max-width: 1199px) {
      .content_scene_cat span.category-name {
        font-size: 25px;
        line-height: 30px; } }
  .content_scene_cat p {
    margin-bottom: 0; }
  .content_scene_cat a {
    color: #fff; }
    .content_scene_cat a:hover {
      text-decoration: underline; }
  .content_scene_cat .content_scene {
    color: #333; }
    .content_scene_cat .content_scene .cat_desc {
      padding-top: 20px; }
      .content_scene_cat .content_scene .cat_desc a {
        color: #777; }
        .content_scene_cat .content_scene .cat_desc a:hover {
          color: #515151; }

/* ************************************************************************************************
									Sub Categories Styles
************************************************************************************************ */
#category-description {
  border-bottom: 1px solid #009fe3;
  line-height: normal;
  font-size: 14px;
  margin-bottom: 30px;
  padding: 30px 0; }
  #category-description h2{
    letter-spacing: 0.07em;
  }
  #category-description h2,#category-description p>strong {
    font-family: Orbitron;
    margin-bottom: 20px;
	font-size: 14px;
    text-transform: uppercase;}
  #category-description h4 {
    font: inherit;
    margin:0 0 20px;}
  #category-description p {
    margin: 20px 0px;}
  #category-description ul {
	margin-bottom: 40px;}
  #category-description li {
    margin: 10px 0;
    padding-left: 30px;
    position: relative;}
  #category-description li::before {
    background-color: #009ee0;
    border-radius: 5px;
    content: "";
    height: 10px;
    left: 5px;
    position: absolute;
    top: 5px;
    width: 10px;}
#category #category-description h2,
#category #category-description p>strong,
#category #category-description h4{
  line-height: 1.5em;

}


#categories_block_left .title_block {
  font-size: 15px;
  margin-top: 30px;
  text-transform: uppercase; }

#subcategories h1.subcategory-heading {
  font-family: Orbitron;
  font-size: 20px;
  margin: 20px 0 30px;
  text-transform: uppercase; }
#subcategories li {
  margin-bottom: 20px; }
#subcategories .subcategory {
  background-color: #009fe3;
  display: inline-block;
  position: relative;
  width: 100%; }
  #subcategories .subcategory::after {
    bottom: 3px;
    color: #ffffff;
    content: ">>";
    font-family: Orbitron;
    position: absolute;
    right: 3px; }
  #subcategories .subcategory img {
    float: left;
    left: 0;
    position: relative;
    top: 0;
    width: 40%; }
  #subcategories .subcategory .category_name {
    color: #ffffff;
    display: block;
    float: left;
    font-family: Orbitron;
    font-size: 12px;
    line-height: normal;
    overflow: hidden;
    padding: 10px 15px 0 10px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: bold;
    width: 60%; }
  #subcategories .subcategory .go_to_category {
    float: right;
    line-height: 100px;
    padding: 0 15px;
    width: 40%; }
    #subcategories .subcategory .go_to_category a {
      color: #ffffff;
      display: inline-block;
      padding: 15px 0;
      width: 100%; }

#header_image {
  height: 360px; }
  #header_image .container {
    height: 360px;
    position: relative; }
  #header_image #description_header {
    background-color: #333333;
    color: #ffffff;
    display: table;
    font-size: 25px;
    height: 100%;
    left: 0;
    line-height: 30px;
    padding: 35px;
    position: absolute;
    width: 400px; }
    #header_image #description_header * {
      display: table-cell;
      vertical-align: middle;
      max-width: 400px; }
      #header_image #description_header *.seo-link {
        display: block;
        color: white;
        margin-top: 20px; }
        #header_image #description_header *.seo-link:hover {
          opacity: 0.5; }
    #header_image #description_header .title {
      font-family: Orbitron;
      font-size: 20px;
      text-transform: uppercase;
      letter-spacing: 0.2rem;
      word-spacing: 0.3em; }

.content_sortPagiBar .bt_compare {
  color: #009fe3;
  font-weight: bold;
  padding: 10px 15px;
  text-transform: capitalize; }
  .content_sortPagiBar .bt_compare i {
    font-size: 8px;
    margin-left: 5px;
    position: relative;
    top: -2px; }
.content_sortPagiBar .sortPagiBar {
  background-color: #f5f4f3;
  padding: 8px 0; }
  .content_sortPagiBar .sortPagiBar .number-of-product {
    margin-top: 10px; }

#filter-result {
  font-family: Orbitron;
  font-size: 20px;
  margin: 20px 0;
  text-transform: uppercase; }
